<!--Main Menu-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Alemeny</a>
  <ng-container *ngIf="bIsUserLoggedIn">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Profile</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" d="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">Control Panel</a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" [routerLink]="['/manage-cats']">Manage Categories</a>
            <a class="dropdown-item" href="#">Manage Course</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Manage Users</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" onclick="return false" (click)="vLogout()">Logout</a>
        </li>
      </ul>
    </div>
  </ng-container>
  <ng-container *ngIf="!bIsUserLoggedIn">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/account-login']">Login</a>
      </li>
    
    </ul>
  </ng-container>

</nav>
<!--End Of Main Menu-->